signed result

### Hierarchy

- SignResult

## Index

### Properties

- message
- messageHash
- r
- s
- signature
- v

## Properties

### message

message: any

- Defined in cs/accounts/index.ts:525

### messageHash

messageHash: string

- Defined in cs/accounts/index.ts:526

### r

r: string

- Defined in cs/accounts/index.ts:527

### s

s: string

- Defined in cs/accounts/index.ts:528

### signature

signature: string

- Defined in cs/accounts/index.ts:529

### v

v: string

- Defined in cs/accounts/index.ts:530

Generated using TypeDoc